.performace-driven-cards {
  flex-wrap: wrap;
  gap: 20px;

  .performace-driven-card-wrapper {
    > .card-image {
      border-radius: 10px;

      img {
        width: 100%;
        transition: all 0.3s;
      }
    }

    > .performace-driven-home-box-card {
      top: 32px;
      left: 32px;

      .desc {
        color: #ffff;
        font-size: 1.4rem;
        font-weight: 500;
        font-family: 'quantum-rise-medium';
      }
    }

    &:hover .card-image img {
      transform: scale(1.05);
    }
  }

  .performace-driven-cards-link {
    flex-basis: 100%;

    @media screen and (min-width: 450px) {
      flex-basis: 450px;
    }

    @media screen and (min-width: 768px) {
      flex-basis: calc(50% - 10px);
    }
  }

  @media screen and (max-width: 1200px) {
    .performace-driven-card-wrapper > .performace-driven-home-box-card .desc {
      font-size: 1rem;
    }
  }

  @media screen and (min-width: 1024px) {
    flex-wrap: nowrap;
  }
}